/* 
*  CSS TABLE OF CONTENTS
*   
*  1.0 - GLOBALS
*  2.0 - STRUCTURE
*    2.X - STRUCTURE COMPONENT
*  3.0 - SECTIONS
*    3.X - SECTION COMPONENT
*  4.0 - HELPERS
*/

/*** 1.0 - GLOBALS ***/

/*** 2.1 - MAINHEADER ***/
#wrapper {
    padding-top: 88px;
}

#wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 88px;
    background: linear-gradient(90deg, #CC092F 0%, #CC092F 40%, #B81570 90%, #B81570 100%);
}

#wrapper > header{
    height: 88px;
    transition: height .1s ease-out;
}

#wrapper > header.sticky{
    height: 64px;
    transition-duration: .3s;
    transition-timing-function: ease-in;
}

.lp-logo {
    width: 144px;
    height: 45px;
}

/*** 3.0 - SECTIONS ***/

.lp-bgvideo {
    top: 88px;
}

/*** 3.1 - HERO ***/

.lp-hero h2 {
    font-size: 62px;
    max-width: 15em;
    line-height: 1.125;
}

.lp-hero p {
    font-size: 1.125em;
    max-width: 32em;
    margin-bottom: 2em;
}

/*** 3.2 - COMO ***/
.lp-como .lp-card {
    height: 280px !important;
}

.lp-como .lp-swiper .swiper-wrapper {
    gap: 16px;
}

.lp-como .lp-swiper .swiper-slide {
    width: calc((100% - (16px * 1))/2);
}

/*** 3.3 - SIMULE ***/

.lp-simule h2 {
    font-size: 2em;
}

.lp-simule .lp-swiper .swiper-wrapper {
    gap: 16px;
}

.lp-simule .lp-swiper .swiper-slide {
    width: calc((100% - (16px * 1))/2);
}

.lp-beneficios ul {
    grid-template-columns: repeat(2,1fr);
    gap: 64px;
}

/*** 3.3 - CONHECA ***/

.lp-conheca .lp-swiper .swiper-wrapper {
    gap: 16px;
}

.lp-conheca .lp-swiper .swiper-slide {
    width: calc((100% - (16px * 1))/2);
}

/*** 3.3 - ENCONTRE ***/

.lp-encontre .lp-content h2{font-size: 2em;}
.lp-encontre .lp-content a {font-size: 20px;display: inline-flex;}
.lp-encontre .lp-content a svg{width:24px;height:24px; margin-left: -25px;}


/*** 3.3 - FAQ ***/

.lp-faq h2 {
    font-size: 48px;
}

.lp-faq .card-header h3 {
    font-size: 18px;
}